import React from 'react';
export default function AlignHorizontalLeft(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M65.87-65.87V-894.7h79.22v828.83zM245.09-277v-119.22H654.7V-277zm0-286.78V-683H894.7v119.22z" })));
}
